aboutsummaryrefslogtreecommitdiffstats
path: root/modules/by-name/lf
diff options
context:
space:
mode:
Diffstat (limited to 'modules/by-name/lf')
-rwxr-xr-xmodules/by-name/lf/lf/commands/scripts/set_clipboard_path.sh3
1 files changed, 3 insertions, 0 deletions
diff --git a/modules/by-name/lf/lf/commands/scripts/set_clipboard_path.sh b/modules/by-name/lf/lf/commands/scripts/set_clipboard_path.sh
index 460eeedb..ff5f3c01 100755
--- a/modules/by-name/lf/lf/commands/scripts/set_clipboard_path.sh
+++ b/modules/by-name/lf/lf/commands/scripts/set_clipboard_path.sh
@@ -18,6 +18,9 @@ elif [ -n "$f" ]; then
echo "$f" | wl-copy --trim-newline
else
lf -remote "send $id echo 'No file selected.'"
+ exit 1
fi
+lf -remote "send $id echo 'Path copied'"
+
# vim: ft=sh